BODY { 
    background-color: #99897C;
}
TD {
	font-family: verdana,arial,helvetica, sans-serif; font-size: 10pt;
}
TH {
	font-family: bold verdana,arial,helvetica, sans-serif;
}
A:Link {
	text-decoration: none; color: #AF2626;
}
A:Visited {
	text-decoration: none; color: #AF2626;
}
A:Active {
	text-decoration: none; color: #AF2626;
}
A:Hover {
	text-decoration: none; color: blue;
}
HR {
	color : #AF2626;
}
H1{
	font: 12pt verdana,arial,helvetica; font-weight: bold; color: #AF2626;
}
H2 {
	font: 12pt verdana,arial,helvetica;
}
H3 {
	font: 10pt verdana,arial,helvetica; font-weight: bold;
}
H4 {
	font: 10pt verdana,arial,helvetica;
}
H5 {
	font: 8pt verdana,arial,helvetica; font-weight: bold;
}
H6 {
	font: 8pt verdana,arial,helvetica;
}